<?php

namespace Workdo\MobileServiceManagement\Events;

use Illuminate\Queue\SerializesModels;

class DestroyMobileServicePendingRequest
{
    use SerializesModels;

    public $findService;
    
    /**
     * Create a new event instance.
     *
     * @return void
     */
    public function __construct($findService)
    {
        $this->findService = $findService;
    }

    /**
     * Get the channels the event should be broadcast on.
     *
     * @return array
     */
    public function broadcastOn()
    {
        return [];
    }
}
